GT-SKETCH(1)

NAME
gt-sketch - Create graphical representation of GFF3 annotation files.

SYNOPSIS

gt sketch [option ...] image_file [GFF3_file ...]

DESCRIPTION

-pipe [yes|no]
    use pipe mode (i.e., show all gff3 features on stdout) (default: no)

-flattenfiles [yes|no]
    do not group tracks by source file name and remove file names from track description (default: no)

-seqid [string]
    sequence region identifier default: first one in file

-start [value]
    start position default: first region start

-end [value]
    end position default: last region end

-width [value]
    target image width (in pixel) (default: 800)

-style [string]
    style file to use (default: undefined)

-format [...]
    output graphics format choose from png|pdf|svg|ps (default: png)

-input [...]
    input data format choose from gff|bed|gtf (default: gff)

-addintrons [yes|no]
    add intron features between existing exon features (before drawing) (default: no)

-unsafe [yes|no]
    enable unsafe mode for style file (default: no)

-v [yes|no]
    be verbose (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.